html,
body {
    @include size(100%,auto);
    font-family: $font-family;
    font-style: $font-style;
    @include padding-margin(0%,0%);
}
.container {
    @include padding-margin(0%,0%);
    border: none;
    width: 100%;
    overflow: hidden;
}

/* for moblie  */
@media (max-width: 740px) {

    /* header */


    header {
        overflow: hidden;
        width: 100%;
        height: 1300px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }



    /* Mobile menu dropdown nav  */

    .nav-mobile {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    }

    .menu-bar__icon {
        width: 100%;
        height: 50px;
        color: white;
        font-size: 16px;
        border: none;
        margin-left: 60px;
    }



    .nav__dropdown-content {
        display: none;
        background-color: rgb(64, 36, 223);
        width: 100px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        border-radius: 20px;
        margin-top: 300px;
        margin-left: -70px;
        z-index: 1;
    }

    .nav__dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        color: var(--lightwhite);
        margin-left: -20px;
    }

    .nav__dropdown-content a:hover {
        background-color: #2035d8;
        border-radius: 20px;

    }

    .nav-mobile:hover .nav__dropdown-content {
        display: block;
    }

    .nav-mobile:hover .dropbtn {
        background-color: var(--lightwhite);
    }

    /* end menu dropdown  */
    .header-nav__logo {
        width: 63%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .header-nav__logo--image {
        width: 230px;
        height: 100px;
        margin-top: -15px;
        margin-left: 25px;
    }

    .menu-bar__icon {
        width: 3em;
    }

    .nav__row {
        display: none;
    }

    .nav__btn {
        display: none;
    }

    .header__btn {
        width: 100%;
        height: 80px;
        margin-top: 120px;
        display: flex;
        justify-content: center;

    }

    #primary,
    #success {
        width: 130px;
        height: 50px;
        font-size: 23px;

    }

    .header__content {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header__left {
        width: 100%;
        height: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header__title {
        width: 80%;
        height: 50px;
        justify-content: center;
        text-align: center;
        align-items: center;
        font-size: 20px;
        margin-top: -300px;
        margin-right: -180px;
    }

    .header__right {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: auto;
        margin: 0px;
        padding: 0px;
        overflow: hidden;

    }

    .header__image {
        margin: 0px;
        padding: 0px;
        margin-top: 0px;
        margin-left: 2px;
        width: 300px;
    }

    /* header end */


    /* content start  */

    .content {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 80px;
        background: var(--lightwhite);
    }

    .content__top {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        padding: 0%;
        margin: 0%;

    }

    .swiper-navBtn {
        display: none !important;
    }

    .content__image {
        width: 100%;
        height: 400px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0%;
        margin: 0%;
    }

    .content__img {
        width: 100%;
        height: 500px;
    }

    .content__infor {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    .content__bottom {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .content__bottom-left {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .content__numbers {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .content__item {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;

    }

    .content__bottom-right {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0%;
        margin: 0%;
    }

    .content__bottom-right-image {
        width: 100%;
        height: 500px;

    }

    /* feature start*/

    .feature {
        width: 100%;
        height: auto;
        position: relative;
        flex-direction: column;
        z-index: 1;
        margin-top: -150px;

    }

    .feature__group-item {
        width: 100%;
        height: 100%;
        gap: 30px;
        flex-direction: column;
    }

    .feature__item {
        margin: 5px 35px;
        width: 80%;
        height: 396px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0px;
        gap: 30px;
        background: var(--lightwhite);
        box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
        border-radius: 40px;
    }



    /* feature end  */

    /* testimonials start */

    .testimonials-slider {
        width: 100%;
        height: auto;
        display: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .testimonials__headline {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }

    .testimonials__content-slide {
        width: 100%;
        height: auto;
        display: none;

    }

    .testimonials__card {
        width: 45%;
        height: 80%;
        margin-left: 28px;
        display: none;
    }

    .testimonials__round {
        display: none;
    }

    .testimonials__pagination {
        width: 100%;
        display: none;
    }

    /* slide image  */

    .slider {
        width: 100%;
        height: auto;
        display: flex;
        text-align: center;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 40px;
    }

    .image-container {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 0%;
        margin: 0%;
        clear: both;
        position: relative;
        -webkit-transition: left 0.5s;
        -moz-transition: left 0.5s;
        -o-transition: left 0.5s;
        transition: left 0.5s;
    }

    .slide {
        width: 80%;
        height: 180px;
        margin: 0px;
        justify-content: center;
        align-items: center;
        padding: 35px;
        background-color: var(--lightwhite);
        border-radius: 30px;
        gap: 15%;
        margin: 30px;
    }

    #slide-1:target~.image-container {
        left: 390px;
    }

    #slide-2:target~.image-container {
        left: -40px;
    }

    #slide-3:target~.image-container {
        left: -470px;
    }

    #slide-4:target~.image-container {
        left: -470px;
    }

    #slide-5:target~.image-container {
        left: -900px;
    }

    .buttons {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .buttons a {
        display: inline-block;
        height: 15px;
        width: 15px;
        border-radius: 50px;
        border: 2px solid #FFFFFF;
        border-radius: 20px 20px;
    }

    .testimonials__pagination {
        display: none;
    }

    .testimonials__content-slide {
        display: none;
    }

    /* testimonials end  */


    /* portfolio start */

    .portfolio {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0px;
    }

    .portfolio__Section {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
        margin: 0px;
        padding: 0px;
    }

    .portfolio__list {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0px;
        gap: 100px;

    }

    .portfolio__card {
        width: 100%;
        height: 300px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;

    }

    .portfolio__list,
    #portfolio__second {
        margin-bottom: 90px;
    }

    .portfolio__button {
        margin-bottom: 50px;
        margin-top: -80px;
    }

    /* portfolio end  */

    /* contact start  */
    .contact {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .contact__content {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 50px;

    }

    .contact__main {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;

    }

    .contact__title {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }

    .contact__QA {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .contact__QA-first {
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 90%;
        height: auto;
        border: 2px solid #FFFFFF;
        position: relative;
    }

    .contact__QA-top-text {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: flex-start;

    }

    .contact__QA-second {
        width: 90%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 12px 17px;
    }

    .contact__firstGroup {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    .text{
        width: 100%;
    }
    .contact__firstGroup-text {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: flex-start;
        font-weight: 500;
        font-size: 14px;
        line-height: 24px;
        color: #333333;
        align-items: flex-start;
        padding: 0%;
        margin: 0%;
    }

    .contact__secondGroup-text {
        width: 100%;
        height: auto;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 0px;
        margin: 0px;

    }

    .contact__QA-third {
        width: 90%;
        height: auto;

    }

    .contact__QA-bottom-text {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: flex-start;
    }

    img.contact__image--right {
        width: 100%;
        height: 350px;
        display: flex;
        justify-content: center;
        align-items: center;

    }



    /* contact end  */
    .background__Action {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #333333;
        background-image: linear-gradient(#4640BE, #4640BE);
        background-size: 100% 50%;
        background-repeat: no-repeat;
        margin-top: 0%;


    }

    .contact__section {
        width: 90%;
        margin-top: 50px;
        overflow: hidden;
    }

    .contact__section-text {
        width: 50%;
        height: 20px;
        position: relative;
        left: 20px;
        top: 90px;
    }

    img.contact__saly-image {
        width: 100%;
        height: 300px;
        margin-bottom: -93px;
        border-bottom-left-radius: 160%;
        border-bottom-right-radius: 160%;

    }

    .contact__button-btn {
        margin-left: 30px;
    }

    .contact__people {
        position: relative;
    }

    img.contact__people-image {
        width: 400px;
        height: 350px;
        padding: 0%;
        margin: 0%;

    }

    /* footer start  */
    footer {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .footer__section {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        position: relative;


    }

    .footer__Linklist {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;

    }

    .section__social {
        width: 50%;
        height: 120px;
    }

    img.section__social {
        width: 30px;
        height: 30px;
        display: flex;
        flex-direction: column;
        justify-items: center;
        gap: 50px;

    }

    .footer__logo {
        width: 100%;
        height: auto;
        position: relative;
    }

    .footer__logo-image {
        margin-top: 30px;
    }

    .footer__logo-text {
        padding: 0%;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        bottom: -920px;
    }

    /* footer end  */
}

/* media for mobile end */


/* media for tablet  */
@media only screen and (min-width: 700px) and (max-width: 1023px) {
    header{
        width: 100%;
        height: auto;
    }
    .nav__row{
        display: none;
    }
    .header-nav__logo--image{
        width: 100%;
        height: 300px;    
    }
    .nav__btn{
        display: none;
    }
    .nav-mobile {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    }

    .menu-bar__icon {
        width: 100%;
        height: 50px;
        color: white;
        font-size: 16px;
        border: none;
        margin-left: 450px;
    }



    .nav__dropdown-content {
        display: none;
        background-color: rgb(64, 36, 223);
        width: 100%;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        border-radius: 20px;
        margin-top: 300px;
        margin-left: -70px;
        z-index: 1;
    }

    .nav__dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        color: var(--lightwhite);
        margin-left: -20px;
    }

    .nav__dropdown-content a:hover {
        background-color: #2035d8;
        border-radius: 20px;

    }

    .nav-mobile:hover .nav__dropdown-content {
        display: block;
    }

    .nav-mobile:hover .dropbtn {
        background-color: var(--lightwhite);
    }
    .header__content{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .header__image{
        width: 100%;
        height: 300px;
    }
    .header__left{
        width: 50%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .header__title{
        width: 300px;
        height: auto;
        margin: 0%;
    }
    .feature{
        width: 100%;
        height: auto;
        padding: 30px 0;
    }
    .feature__group-item{
        width: 100%;
        height: auto;
        margin: 0%;
        padding: 0%;
        display: flex;
        flex-direction: column;
    }
    .feature__item{
        width: 70%;
        height: auto;
        padding: 20px 0;
        
    }
    .feature__title{
        font-weight: 600;
        font-size: 30px;
        line-height: 50px;
    }
    .feature__desc,
    .feature__link{
        width: 60%;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .portfolio{
        width: 100%;
        height: auto;
        margin: 0%;
        padding: 0%;
    }
    .portfolio__Section{
        width: 100%;
        height: 200px;
    }
    .portfolio__list{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        gap: 180px;
        margin: 80px 0;
    }
    .portfolio__card{
        width: 100%;
        height: 350px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .portfolio__card-text{
        width: 100%;
        height: auto;
    }
    .portfolio__card-text-black{
        font-weight: 300;
        font-size: 30px;
        line-height: 30px;
    }
    .portfolio__card-text-blue{
        
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }
    img.portfolio__card-image{
        width: 500px;
        height: auto;
    }
    .portfolio__button{
        
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }
    .contact{
        width: 100%;
        height: auto;
        
    }
    .contact__content{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .contact__main{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .contact__title{
        width: 100%;
        height: auto;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contact__QA{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contact__QA-first,
    .contact__QA-second{
        width: 600px;
        height: auto;
        display: flex;
        justify-content: space-between;
    }
    .contact__firstGroup{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .contact__section{
        overflow: hidden;

    }
    .contact__section-text{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 300px;
        
    }
    .contact__people-image{
        width: 370px;
        height: auto;
    }
    .contact__saly-image{
        margin-bottom: -40px;
    }
    .contact__title-big{
        font-weight: 500;
        font-size: 40px;
        line-height: 30px;
    }
    .contact__title-small{
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }
    .content{
        width: 100%;
        height: auto;
        
    }
    .content__top{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction:column-reverse;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .content__infor{
        width: 80%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        
    }
    .content__smallTitle{
        font-weight: 300;
        font-size: 25px;
        line-height: 30px;
    }
    .content__bigTitle{
        font-weight: 500;
        font-size: 50px;
        line-height: 50px;
    }
    .content__desc{
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
    }

    .content__img,
    .content__bottom-right-image{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .content__bottom{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .contact__content{
        display: flex;
        flex-direction:column;
    }
    .swiper-button-next, .swiper-button-prev {
        display: none !important;
    }
    .footer{
        width: 100%;
        height: auto;
        
    }
    .footer__logo{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer__logo-image
    {
        width: 50%;
        height: auto;
    }
    .footer__section{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 0%;
        justify-content: center;
        align-items: center;
    }
    .footer__Linklist{
        display: flex;
        flex-direction: row;
        margin: 0%;
    }
    .footer__linklist-title,
    .footer__linklist-mini,
    .footer__Linklist-link{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
    }
    .footer__logo-text{
        display: none;
    }
    .section__social{
        width: 200px;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section__info-text{
        width: 100%;
        height: auto;
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
        color: #FFFFFF;
    }
}